<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n3_g62v" name="n3" src="n6lka" fileName="img/change_half_02.png" pkg="g8449vzz" xy="1,315" size="1080,1605">
      <relation target="" sidePair="width-width,center-center,bottomext-bottom"/>
    </image>
    <image id="n5_g62v" name="n5" src="n6lk9" fileName="img/change_half_01.png" pkg="g8449vzz" xy="1,0" size="1080,1101">
      <relation target="" sidePair="width-width,center-center,topext-top"/>
    </image>
    <image id="n9_n6lk" name="n9" src="n6lk2e" fileName="img/change_logo.png" xy="539,582" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_opwg" name="text_level" xy="539,999" pivot="0.5,0.5" anchor="true" size="515,154" fontSize="120" color="#effdf3" align="center" vAlign="middle" text="LEVEL 06">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n10_sm8t" name="tips_node" xy="567,860" size="10,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n2_opwg" tween="true" startValue="1339,-,1.24,0.52" endValue="539.5,-,0.5,0.52" duration="10"/>
    <item time="0" type="XY" target="n9_n6lk" tween="true" startValue="-606.96,-,-0.562,0.281" endValue="539.5,-,0.5,0.281" duration="10"/>
    <item time="20" type="XY" target="n3_g62v" tween="true" startValue="0,316,0,0.165" endValue="0,2042,0,1.064" duration="19" ease="Quad.InOut"/>
    <item time="20" type="XY" target="n5_g62v" tween="true" startValue="0,0,0,0" endValue="0,-1508,0,-0.785" duration="19" ease="Quad.InOut"/>
    <item time="22" type="XY" target="n2_opwg" tween="true" startValue="539.5,-,0.5,0.52" endValue="-260,-,-0.241,0.52" duration="14"/>
    <item time="22" type="XY" target="n9_n6lk" tween="true" startValue="540,-,0.5,0.281" endValue="1391,-,1.288,0.166" duration="14"/>
  </transition>
</component>